image:
  - file: "nfc-playbox/images/spellista_dolly.jpeg"
    id: spellista_dolly
    type: RGB

  - file: "nfc-playbox/images/spellista_godnattstund.jpg"
    id: spellista_godnattstund
    type: RGB
  
  - file: "nfc-playbox/images/spellista_disco.jpg"
    id: spellista_disco
    type: RGB

  - file: "nfc-playbox/images/spellista_rosahelikopter.jpg"
    id: spellista_rosahelikopter
    type: RGB
  
  - file: "nfc-playbox/images/background.jpg"
    id: background
    type: RGB